/**
 * Theme Name: child-theme
 * Template:   hello-elementor
 * ...other header fields
 */

::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #e6e6e6;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--e-global-color-secondary)
}
/*global*/
html,
body{
	overflow-x: hidden
}
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #e6e6e6;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--e-global-color-secondary)
}
/*faq*/

.qu-ans-in{
    border: 1px solid transparent;
        padding-top: 0px;
    transition: all .7s;
}
.qu-ans-in.active{
        background-color: #eeeeee;
    border-color: #afafaf;
    padding-top: 25px;
}

.qu-ans-in .qu-in{
        cursor: pointer;
        padding-top: 10px;
        padding-bottom: 10px;
            transition: all .7s;
}
.qu-ans-in .qu-in svg{
        position: relative;
    top: 3px;
}
.qu-ans-in .qu-in svg,
.qu-ans-in .qu-in svg path{
    transition: all .7s;
    fill: var(--e-global-color-secondary);
}
.qu-ans-in.active .qu-in svg,
.qu-ans-in.active .qu-in svg path{
        filter: drop-shadow(0px 0px 5px #0000002b);
}
.qu-ans-in.active .qu-in svg{
    transform: rotate(-90deg) translateX(-2px);
}
.qu-ans-in .qu-in.remove-p{
    padding-top: 0px;
        padding-bottom: 0px;
}
.qu-ans-in .ans-in{
        height: 0;
    overflow: hidden;
    opacity: 0;
        transition: all .7s;
}

/*faq*/
/*customer_videos*/

.customer_videos{
    width: 50%;
    margin: auto;
}
.customer_videos .swiper-slide-video{
    width: 100%;
    height: 300px;
        border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.customer_videos .swiper-slide-video video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.customer_videos .swiper-button-prev,
.customer_videos .swiper-button-next{
        width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
    background-color: var(--e-global-color-secondary);
    border-radius: 50%;
} 
.customer_videos .swiper-button-prev::after,
.customer_videos .swiper-button-next::after{
        font-size: 22px;
    color: #fff;
}
.customer_videos .icon-play{
        position: absolute;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 60px;
    transform: translate(-50%, -50%);
        display: flex;
    align-items: center;
    justify-content: center;
        cursor: pointer;
}
.customer_videos .icon-play svg{
        fill: var(--e-global-color-secondary);
    width: 60px;
    height: 60px;
}

/*customer_videos*/
/**/

.popup-pack{
	padding: 10px;
    border-radius: 0px 8px 8px 0;
    box-shadow: 0 0 5px #00000042;
	width: fit-content;
	    position: fixed;
    z-index: 1000;
    top: 60px;
    inset-inline-end: 0;
	transform: translateX(-105%);
	transition: all .7s;
	overflow: hidden
}
.popup-pack::before{
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: linear-gradient(192deg, var(--e-global-color-primary) 50%, #90E6FF 100%)!important;
}

.popup-pack.show{
	transform: translateX(0%);
}
.popup-pack p{
	    margin: 0;
    font-family: var(--e-global-typography-primary-font-family);
	color: #fff;
    font-weight: normal;
	    font-size: 14px;
	position: relative;
	z-index: 10
}
.popup-pack p span{
	    color: #212121;
}

/**/
.countdown{
	    text-align: center;
}
.countdown > span{
	    display: inline-flex;
    width: 50px;
    height: 50px;
    flex-wrap: wrap;
    border-radius: 8px;
    color: #fff;
	    justify-items: center;
    align-content: center;
	    background-color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-primary-font-family);
    font-weight: normal;
    font-size: 15px;
	    justify-content: center;
}
.countdown > span > span{
	width: 100%
}


@media (max-width: 1024px){
    .customer_videos{
            width: 60%;
    }
}
@media (max-width: 767px){
    .customer_videos{
            width: 80%;
    }
}
@media (max-width: 567px){
    .customer_videos{
            width: 90%;
    }
}